Index: trunk/source/geometry/solids/BREPS/src/G4Assembly.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4Assembly.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4Assembly.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Assembly.cc,v 1.6 2006/06/29 18:41:07 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4Axis2Placement3D.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4Axis2Placement3D.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4Axis2Placement3D.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Axis2Placement3D.cc,v 1.9 2006/06/29 18:41:09 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4BREPSolid.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4BREPSolid.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4BREPSolid.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4BREPSolid.cc,v 1.37 2008/03/13 14:18:57 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4BREPSolidBox.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4BREPSolidBox.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4BREPSolidBox.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4BREPSolidBox.cc,v 1.11 2008/01/22 16:03:52 tnikitin Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4BREPSolidCone.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4BREPSolidCone.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4BREPSolidCone.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BREPSolidCone.cc,v 1.15 2006/06/29 18:41:16 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4BREPSolidCylinder.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4BREPSolidCylinder.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4BREPSolidCylinder.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BREPSolidCylinder.cc,v 1.11 2006/06/29 18:41:18 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4BREPSolidOpenPCone.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4BREPSolidOpenPCone.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4BREPSolidOpenPCone.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4BREPSolidOpenPCone.cc,v 1.11 2006/06/29 18:41:21 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4BREPSolidPCone.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4BREPSolidPCone.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4BREPSolidPCone.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BREPSolidPCone.cc,v 1.38 2006/06/29 18:41:24 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4BREPSolidPolyhedra.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4BREPSolidPolyhedra.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4BREPSolidPolyhedra.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BREPSolidPolyhedra.cc,v 1.35 2008/01/22 16:04:58 tnikitin Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4BREPSolidSphere.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4BREPSolidSphere.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4BREPSolidSphere.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4BREPSolidSphere.cc,v 1.11 2006/06/29 18:41:32 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4BREPSolidTorus.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4BREPSolidTorus.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4BREPSolidTorus.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4BREPSolidTorus.cc,v 1.9 2006/06/29 18:41:34 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4BSplineCurve.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4BSplineCurve.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4BSplineCurve.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4BSplineCurve.cc,v 1.12 2006/06/29 18:41:36 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4BSplineCurveWithKnots.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4BSplineCurveWithKnots.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4BSplineCurveWithKnots.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4BSplineCurveWithKnots.cc,v 1.5 2006/06/29 18:41:38 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4BSplineSurface.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4BSplineSurface.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4BSplineSurface.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4BSplineSurface.cc,v 1.15 2008/03/13 14:18:57 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4BSplineSurfaceWithKnots.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4BSplineSurfaceWithKnots.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4BSplineSurfaceWithKnots.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4BSplineSurfaceWithKnots.cc,v 1.4 2006/06/29 18:41:46 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4BezierSurface.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4BezierSurface.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4BezierSurface.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4BezierSurface.cc,v 1.10 2008/03/13 14:18:57 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4BoundingBox3D.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4BoundingBox3D.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4BoundingBox3D.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4BoundingBox3D.cc,v 1.12 2007/07/16 08:06:55 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4CircularCurve.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4CircularCurve.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4CircularCurve.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CircularCurve.cc,v 1.10 2006/06/29 18:41:52 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4CompositeCurve.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4CompositeCurve.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4CompositeCurve.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CompositeCurve.cc,v 1.13 2006/06/29 18:41:54 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4Conic.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4Conic.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4Conic.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Conic.cc,v 1.8 2006/06/29 18:41:56 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4ConicalSurface.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4ConicalSurface.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4ConicalSurface.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ConicalSurface.cc,v 1.11 2006/06/29 18:41:58 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4ControlPoints.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4ControlPoints.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4ControlPoints.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ControlPoints.cc,v 1.8 2006/06/29 18:42:00 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4Curve.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4Curve.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4Curve.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Curve.cc,v 1.9 2007/07/16 08:06:55 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4CurvePoint.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4CurvePoint.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4CurvePoint.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CurvePoint.cc,v 1.5 2006/06/29 18:42:04 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4CurveRayIntersection.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4CurveRayIntersection.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4CurveRayIntersection.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CurveRayIntersection.cc,v 1.8 2007/07/16 08:06:55 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4CylindricalSurface.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4CylindricalSurface.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4CylindricalSurface.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CylindricalSurface.cc,v 1.8 2006/06/29 18:42:08 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4Ellipse.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4Ellipse.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4Ellipse.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ellipse.cc,v 1.12 2007/05/18 07:33:31 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4FConicalSurface.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4FConicalSurface.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4FConicalSurface.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FConicalSurface.cc,v 1.19 2006/06/29 18:42:12 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4FCylindricalSurface.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4FCylindricalSurface.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4FCylindricalSurface.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FCylindricalSurface.cc,v 1.16 2006/06/29 18:42:14 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4FPlane.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4FPlane.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4FPlane.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FPlane.cc,v 1.16 2006/06/29 18:42:16 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4Hyperbola.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4Hyperbola.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4Hyperbola.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Hyperbola.cc,v 1.12 2007/05/18 07:33:31 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4KnotVector.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4KnotVector.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4KnotVector.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4KnotVector.cc,v 1.11 2008/03/13 14:18:57 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4Line.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4Line.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4Line.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Line.cc,v 1.10 2006/06/29 18:42:22 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4OsloMatrix.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4OsloMatrix.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4OsloMatrix.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OsloMatrix.cc,v 1.6 2006/06/29 18:42:24 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4Parabola.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4Parabola.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4Parabola.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Parabola.cc,v 1.9 2007/05/18 07:33:31 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4PlacedSolid.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4PlacedSolid.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4PlacedSolid.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PlacedSolid.cc,v 1.6 2007/05/11 13:49:32 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4PointRat.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4PointRat.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4PointRat.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PointRat.cc,v 1.6 2006/06/29 18:42:30 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4ProjectedSurface.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4ProjectedSurface.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4ProjectedSurface.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ProjectedSurface.cc,v 1.12 2008/03/13 14:18:57 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4Ray.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4Ray.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4Ray.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Ray.cc,v 1.12 2008/07/08 10:00:58 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4RectangularTrimmedSurface.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4RectangularTrimmedSurface.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4RectangularTrimmedSurface.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RectangularTrimmedSurface.cc,v 1.7 2006/06/29 18:42:37 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4Sort.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4Sort.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4Sort.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Sort.cc,v 1.5 2006/06/29 18:42:39 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4SphericalSurface.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4SphericalSurface.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4SphericalSurface.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SphericalSurface.cc,v 1.10 2006/06/29 18:42:41 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4Surface.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4Surface.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4Surface.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Surface.cc,v 1.17 2007/07/16 08:06:55 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4SurfaceBoundary.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4SurfaceBoundary.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4SurfaceBoundary.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SurfaceBoundary.cc,v 1.14 2006/06/29 18:42:46 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4SurfaceList.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4SurfaceList.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4SurfaceList.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SurfaceList.cc,v 1.8 2008/03/13 14:18:57 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4SurfaceOfLinearExtrusion.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4SurfaceOfLinearExtrusion.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4SurfaceOfLinearExtrusion.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SurfaceOfLinearExtrusion.cc,v 1.4 2006/06/29 18:42:51 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4SurfaceOfRevolution.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4SurfaceOfRevolution.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4SurfaceOfRevolution.cc	(revision 1228)
@@ -29,5 +29,5 @@
 //
 // $Id: G4SurfaceOfRevolution.cc,v 1.4 2006/06/29 18:42:53 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4ThreeMat.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4ThreeMat.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4ThreeMat.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ThreeMat.cc,v 1.8 2006/06/29 18:42:56 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/BREPS/src/G4ToroidalSurface.cc
===================================================================
--- trunk/source/geometry/solids/BREPS/src/G4ToroidalSurface.cc	(revision 1227)
+++ trunk/source/geometry/solids/BREPS/src/G4ToroidalSurface.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ToroidalSurface.cc,v 1.10 2006/06/29 18:42:59 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // ----------------------------------------------------------------------
Index: trunk/source/geometry/solids/Boolean/include/G4BooleanSolid.hh
===================================================================
--- trunk/source/geometry/solids/Boolean/include/G4BooleanSolid.hh	(revision 1227)
+++ trunk/source/geometry/solids/Boolean/include/G4BooleanSolid.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4BooleanSolid.hh,v 1.15 2006/10/19 15:34:49 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/geometry/solids/Boolean/include/G4BooleanSolid.icc
===================================================================
--- trunk/source/geometry/solids/Boolean/include/G4BooleanSolid.icc	(revision 1227)
+++ trunk/source/geometry/solids/Boolean/include/G4BooleanSolid.icc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4BooleanSolid.icc,v 1.4 2006/10/20 14:20:54 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // --------------------------------------------------------------------
Index: trunk/source/geometry/solids/Boolean/include/G4DisplacedSolid.hh
===================================================================
--- trunk/source/geometry/solids/Boolean/include/G4DisplacedSolid.hh	(revision 1227)
+++ trunk/source/geometry/solids/Boolean/include/G4DisplacedSolid.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DisplacedSolid.hh,v 1.19 2006/06/29 18:43:31 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/geometry/solids/Boolean/include/G4IntersectionSolid.hh
===================================================================
--- trunk/source/geometry/solids/Boolean/include/G4IntersectionSolid.hh	(revision 1227)
+++ trunk/source/geometry/solids/Boolean/include/G4IntersectionSolid.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4IntersectionSolid.hh,v 1.9 2006/06/29 18:43:33 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/geometry/solids/Boolean/include/G4SubtractionSolid.hh
===================================================================
--- trunk/source/geometry/solids/Boolean/include/G4SubtractionSolid.hh	(revision 1227)
+++ trunk/source/geometry/solids/Boolean/include/G4SubtractionSolid.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SubtractionSolid.hh,v 1.9 2006/06/29 18:43:35 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/geometry/solids/Boolean/include/G4UnionSolid.hh
===================================================================
--- trunk/source/geometry/solids/Boolean/include/G4UnionSolid.hh	(revision 1227)
+++ trunk/source/geometry/solids/Boolean/include/G4UnionSolid.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4UnionSolid.hh,v 1.10 2006/06/29 18:43:37 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/geometry/solids/Boolean/src/G4BooleanSolid.cc
===================================================================
--- trunk/source/geometry/solids/Boolean/src/G4BooleanSolid.cc	(revision 1227)
+++ trunk/source/geometry/solids/Boolean/src/G4BooleanSolid.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4BooleanSolid.cc,v 1.21 2006/10/19 15:34:49 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Implementation for the abstract base class for solids created by boolean 
Index: trunk/source/geometry/solids/Boolean/src/G4DisplacedSolid.cc
===================================================================
--- trunk/source/geometry/solids/Boolean/src/G4DisplacedSolid.cc	(revision 1227)
+++ trunk/source/geometry/solids/Boolean/src/G4DisplacedSolid.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DisplacedSolid.cc,v 1.27 2006/06/29 18:43:41 gunter Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Implementation for G4DisplacedSolid class for boolean 
Index: trunk/source/geometry/solids/Boolean/src/G4IntersectionSolid.cc
===================================================================
--- trunk/source/geometry/solids/Boolean/src/G4IntersectionSolid.cc	(revision 1227)
+++ trunk/source/geometry/solids/Boolean/src/G4IntersectionSolid.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4IntersectionSolid.cc,v 1.30 2006/11/08 09:37:41 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Implementation of methods for the class G4IntersectionSolid
Index: trunk/source/geometry/solids/Boolean/src/G4SubtractionSolid.cc
===================================================================
--- trunk/source/geometry/solids/Boolean/src/G4SubtractionSolid.cc	(revision 1227)
+++ trunk/source/geometry/solids/Boolean/src/G4SubtractionSolid.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SubtractionSolid.cc,v 1.31 2007/10/23 14:42:31 grichine Exp $
-// GEANT4 tag $Name: geant4-09-02-ref-02 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // Implementation of methods for the class G4IntersectionSolid
